IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_DESC_CARGO_EST_PROD_FABRIC_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_DESC_CARGO_EST_PROD_FABRIC_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_DESC_CARGO_EST_PROD_FABRIC_TENTACLE
AS
     SELECT CD_EMP,
            CD_TBL_DESC_CARGO,
            CD_FABRIC,
            PERC_DESC,
            GETDATE() AS DT_HR_CARGA
     FROM EST_PROD_TBL_DESC_CARGO_EST_PROD_FABRIC;